RubyGems Navigation menu

openstack-quantum-messager 0.0.2

A simple gem to deal with openstack quantum

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.2 - January 31, 2012 (7,5 KB)
  2. 0.1.1 - January 27, 2012 (7 KB)
  3. 0.1.0 - January 26, 2012 (7,5 KB)
  4. 0.0.2 - January 26, 2012 (7,5 KB)
  5. 0.0.1 - January 02, 2012 (5 KB)

dependencias de Runtime (1):

httparty >= 0

dependencias de Development (2):

fakeweb >= 0
rspec >= 0

Propietarios:

Autores:

  • PotHix

SHA 256 checksum:

a04ba4722df11c29159b47340e6fa596a8a7d68af1e2bf2f98d35e8b41c0b5f4

Total de descargas 16.326

Para esta versión 3.052

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: